Table of Contents

Class: ProgressBar | Twisted-0.17.4/pyunit/unittestgui.py
--- | ---

A simple progress bar that shows a percentage progress in the given colour.

Base Classes |
--- | ---
tk.Frame

Methods |
--- | ---
__init__ paint setProgressFraction
| __init__

    __init__ (
            self,
            *args,
            *kwargs,
            )

| paint

    paint ( self,  *args )

| setProgressFraction

    setProgressFraction (
            self,
            fraction,
            color='blue',
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:45 2002 by HappyDoc version 2.0